/********************************************************************
* MainCint.h
********************************************************************/
#ifdef __CINT__
#error MainCint.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
#define G__ANSIHEADER
#define G__DICTIONARY
#include "G__ci.h"
extern "C" {
extern void G__cpp_setup_tagtableMainCint();
extern void G__cpp_setup_inheritanceMainCint();
extern void G__cpp_setup_typetableMainCint();
extern void G__cpp_setup_memvarMainCint();
extern void G__cpp_setup_globalMainCint();
extern void G__cpp_setup_memfuncMainCint();
extern void G__cpp_setup_funcMainCint();
extern void G__set_cpp_environmentMainCint();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "MainIncl.h"

#ifndef G__MEMFUNCBODY
#endif


/* STUB derived class for protected member access */
